gwibber
Open source social networking client for GNOME

general

source
gwibber (source, net)
version
3.0.0.1-2.2
maint
Kartik Mistry, Filip Chabik (u)
std-ver
3.9.2

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 7 errors and 17 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.9.2).
  • A new upstream version is available: 3.6.0, you should consider packaging it.
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.

problems

  • The package has not yet entered testing even though the 10-day delay is over. Check why.
  • There were override disparities found in suite experimental:
    • gwibber-service-facebook: Override says net - optional, .deb says misc - optional
    • gwibber-service-foursquare: Override says net - optional, .deb says misc - optional
    • gwibber-service-identica: Override says net - optional, .deb says misc - optional
    • gir1.2-gwibber-0.2: Override says introspection - optional, .deb says libs - optional
    • gwibber: Override says net - optional, .deb says misc - optional
    • gwibber-service: Override says net - optional, .deb says misc - optional
    • gwibber-service-twitter: Override says net - optional, .deb says misc - optional
    • gir1.2-gwibber-gtk-0.2: Override says introspection - optional, .deb says libs - optional
    • gwibber-service-statusnet: Override says net - optional, .deb says misc - optional
    • gwibber-service-flickr: Override says net - optional, .deb says misc - optional

testing migration

excuses:
  • 608 days old (needed 10 days)
  • gwibber (source, i386, amd64, armel, armhf, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc) has new bugs!
  • Updating gwibber introduces new bugs: #608724.
  • Not considered

news RSS

bugs

all bug history graph
15
RC
2
I&N
9
M&W
4
F&P
0

patch-tracker ...

oldstable
1.2.0+bzr358-3
unstable
3.0.0.1-2.2
exp
3.5.2-1